<ion-tabs>

    <ion-tab-bar slot="bottom">
        <ion-tab-button tab="map" (click)="mapService.resizeMap()">
            <ion-icon name="map-outline"></ion-icon>
            <ion-label>Karte</ion-label>
        </ion-tab-button>
        <ion-tab-button tab="list">
            <ion-icon name="list-outline"></ion-icon>
            <ion-label>Liste</ion-label>
            <ion-badge *ngIf="mapService.markerService.list.length > 0" color="danger">{{mapService.markerService.list.length}}</ion-badge>
        </ion-tab-button>

        <ion-tab-button tab="settings">
            <ion-icon name="cog-outline"></ion-icon>
            <ion-label>Einstellungen</ion-label>
        </ion-tab-button>
    </ion-tab-bar>

</ion-tabs>
